InvitesPublic_accept
POST
/api/public/invites/{token}/accept
const url = 'https://met.cards/api/public/invites/example/accept';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://met.cards/api/public/invites/example/accept \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "password": "example" }'Authorizations
Section titled “Authorizations”- None
- access-token
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
string
password
string
Examplegenerated
{ "name": "example", "password": "example"}Responses
Section titled “Responses”Media typeapplication/json
object
Examplegenerated
{}